#ifndef INCLUDED_OOO_VBA_WORD_WDMAILMERGEDESTINATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILMERGEDESTINATION_HPP

#include "ooo/vba/word/WdMailMergeDestination.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILMERGEDESTINATION_HPP
